# Generated by Django 3.2.3 on 2021-05-13 13:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Crime', '0004_auto_20210513_1521'),
    ]

    operations = [
        migrations.AddField(
            model_name='categorie',
            name='number',
            field=models.PositiveSmallIntegerField(default=0),
        ),
    ]
